## node-serve-static 1.2.3

=== debian/changelog ===
node-serve-static (1.2.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + releaxed version dependencies since there is only a version
      of node modules in debian suites
    + add node-escape-html as dependecies according with new release
    + add node-mocha, node-supertest, node-should and binary dependencies
      as builddep, needed for tests
  * debian/rules: enabled tests 

 -- Leo Iannacone <l3on@ubuntu.com>  Mon, 16 Jun 2014 21:55:45 +0200

node-serve-static (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #746231)

 -- Leo Iannacone <l3on@ubuntu.com>  Mon, 28 Apr 2014 12:10:16 +0200
