=== debian/control ===
Source: node-serve-static
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-escape-html
 , node-parseurl
 , node-send
 , node-should
 , node-mocha
 , node-supertest
Standards-Version: 3.9.5
Homepage: https://github.com/expressjs/serve-static
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-serve-static.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-serve-static.git

Package: node-serve-static
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-escape-html
 , node-parseurl
 , node-send
Description: static files server module for Node.js
 Simple and fast deploy module to serve static files
 in your web applications.
 .
 Node.js is an event-based server-side JavaScript engine.
