## node-serve-static 1.6.4

=== debian/changelog ===
node-serve-static (1.6.4-2) unstable; urgency=medium

  * Team upload.
  * Upstream patch fixing CVE-2015-1164 (Closes: #775843).

 -- Jérémy Lal <kapouer@melix.org>  Tue, 17 Feb 2015 00:00:03 +0100

node-serve-static (1.6.4-1) unstable; urgency=medium

  [ Leo Iannacone ]
  * Imported Upstream version 1.6.4
  * Bump Standards-Version 3.9.6
  * debian/control:
    - add node-utils-merge as dependency
    - relax debuild version, required 8 instead of 9
  * debian/rules:
    - update dh_auto_test command
    - update HISTORY.md filename
  * debian/copyright: update Copyright authors
  * debian/docs: update README.md filename
  * Add autopkgtest suite

  [ Andrew Kelley ]
  * debian/watch: update to canonical format

 -- Leo Iannacone <l3on@ubuntu.com>  Wed, 15 Oct 2014 17:52:17 +0200
