=== debian/control ===
--- 
+++ 
@@ -4,19 +4,21 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Leo Iannacone <l3on@ubuntu.com>
 Build-Depends:
- debhelper (>= 9)
+ debhelper (>= 8)
  , dh-buildinfo
  , nodejs
  , node-escape-html
  , node-parseurl
  , node-send
+ , node-utils-merge
  , node-should
  , node-mocha
  , node-supertest
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/expressjs/serve-static
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-serve-static.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-serve-static.git
+XS-Testsuite: autopkgtest
 
 Package: node-serve-static
 Architecture: all
@@ -26,6 +28,7 @@
  , node-escape-html
  , node-parseurl
  , node-send
+ , node-utils-merge
 Description: static files server module for Node.js
  Simple and fast deploy module to serve static files
  in your web applications.
