=== debian/tests/control ===
Tests: require
Depends: node-serve-static
