=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-serve-static-$1.tar.gz/ \
 https://github.com/expressjs/serve-static/tags .*/archive/v?([\d\.]+).tar.gz
