## node-serve-static 1.14.1

=== debian/changelog ===
node-serve-static (1.14.1-3) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Disable one test that fails only under autopkgtest (Closes: #952183)

 -- Xavier Guimard <yadd@debian.org>  Mon, 24 Feb 2020 09:58:42 +0100

node-serve-static (1.14.1-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests
  * Declare break for node-express < 4.17.1-2

 -- Xavier Guimard <yadd@debian.org>  Sun, 22 Dec 2019 09:46:28 +0100

node-serve-static (1.14.1-1) experimental; urgency=medium

  * Team upload
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * New upstream version 1.14.1
  * Remove patches:
    + CVE fixed upstream
    + test fixed by recent node-supertest
  * Build-dependencies: add node-safe-buffer and require
    node-supertest ≥ 4.0.2

 -- Xavier Guimard <yadd@debian.org>  Fri, 20 Dec 2019 06:57:18 +0100

node-serve-static (1.6.4-4) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:43:56 +0200

node-serve-static (1.6.4-3) unstable; urgency=medium

  * Team upload
  * Disable one failing test (Closes: #927015)
  * Enable upstream test in autopkgtest using pkg-js-tools
  * Declare compliance with policy 4.3.0
  * Change section to javascript
  * Change priority to optional
  * Fix VCS fields
  * Fix debian/copyright format URL
  * Add upstream/metadata

 -- Xavier Guimard <yadd@debian.org>  Mon, 15 Apr 2019 07:05:03 +0200
