## node-serve-static 1.14.2+~1.13.10

=== debian/changelog ===
node-serve-static (1.14.2+~1.13.10-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Uploaders: replace Leo Iannacone by myself, thanks for your work!
  * Update standards version to 4.6.0, no changes needed.
  * Drop dependency to nodejs
  * Embed typescript declarations
  * New upstream version 1.14.2+~1.13.10

 -- Yadd <yadd@debian.org>  Sat, 25 Dec 2021 14:57:55 +0100
