=== debian/control ===
Source: node-serve-static
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-escape-html <!nocheck>
 , node-parseurl <!nocheck>
 , node-safe-buffer <!nocheck>
 , node-send <!nocheck>
 , node-should <!nocheck>
 , node-supertest (>= 4.0.2) <!nocheck>
 , node-utils-merge <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-serve-static
Vcs-Git: https://salsa.debian.org/js-team/node-serve-static.git
Homepage: https://github.com/expressjs/serve-static
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-serve-static
Architecture: all
Depends: ${misc:Depends}
 , node-escape-html
 , node-parseurl
 , node-send
 , node-utils-merge
Breaks: node-express (<< 4.17.1-2)
Provides: ${nodejs:Provides}
Description: static files server module for Node.js
 Simple and fast deploy module to serve static files
 in your web applications.
 .
 Node.js is an event-based server-side JavaScript engine.
