## node-serve-static 1.15.0+~1.15.0

=== debian/changelog ===
node-serve-static (1.15.0+~1.15.0-1) unstable; urgency=medium

  * Declare compliance with policy 4.6.1
  * New upstream version 1.15.0+~1.15.0

 -- Yadd <yadd@debian.org>  Fri, 02 Sep 2022 09:22:52 +0200

node-serve-static (1.14.2+~1.13.10-2) unstable; urgency=medium

  * Fix test for recent url-parse (Closes: #1009601)

 -- Yadd <yadd@debian.org>  Wed, 13 Apr 2022 11:57:47 +0200
