=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  , node-should <!nocheck>
  , node-supertest (>= 4.0.2) <!nocheck>
  , node-utils-merge <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-serve-static
 Vcs-Git: https://salsa.debian.org/js-team/node-serve-static.git
 Homepage: https://github.com/expressjs/serve-static
