## node-serve-static 1.15.0+~1.15.7

=== debian/changelog ===
node-serve-static (1.15.0+~1.15.7-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed
  * New upstream version 1.15.0+~1.15.7

 -- Yadd <yadd@debian.org>  Sun, 07 Apr 2024 07:48:57 +0400
