## node-serve-static 2.1.0+~1.15.7

=== debian/changelog ===
node-serve-static (2.1.0+~1.15.7-2) unstable; urgency=medium

  * Team upload
  * Breaks: node-express (<< 4.21.0~)

 -- Yadd <yadd@debian.org>  Mon, 16 Sep 2024 13:31:41 +0400

node-serve-static (2.1.0+~1.15.7-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.0
  * New upstream version 2.1.0+~1.15.7
  * Require node-send >1 and drop related patch

 -- Yadd <yadd@debian.org>  Sat, 14 Sep 2024 16:17:03 +0400
