=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
  , node-escape-html <!nocheck>
  , node-parseurl <!nocheck>
  , node-safe-buffer <!nocheck>
- , node-send <!nocheck>
+ , node-send (>= 1) <!nocheck>
  , node-should <!nocheck>
  , node-supertest (>= 4.0.2) <!nocheck>
  , node-utils-merge <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-serve-static
 Vcs-Git: https://salsa.debian.org/js-team/node-serve-static.git
 Homepage: https://github.com/expressjs/serve-static
@@ -25,9 +25,9 @@
 Depends: ${misc:Depends}
  , node-escape-html
  , node-parseurl
- , node-send
+ , node-send (>= 1)
  , node-utils-merge
-Breaks: node-express (<< 4.17.1-2)
+Breaks: node-express (<< 4.21.0~)
 Provides: ${nodejs:Provides}
 Description: static files server module for Node.js
  Simple and fast deploy module to serve static files
