## node-serve-static 2.2.0+~1.15.9

=== debian/changelog ===
node-serve-static (2.2.0+~1.15.9-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * debian/watch version 5
  * New upstream version 2.2.0+~1.15.9
  * Unfuzz patches
  * Drop node-safe-buffer from test dependencies

 -- Yadd <yadd@debian.org>  Tue, 07 Oct 2025 13:19:18 +0200
