=== debian/control ===
--- 
+++ 
@@ -8,12 +8,11 @@
  , mocha <!nocheck>
  , node-escape-html <!nocheck>
  , node-parseurl <!nocheck>
- , node-safe-buffer <!nocheck>
  , node-send (>= 1) <!nocheck>
  , node-should <!nocheck>
  , node-supertest (>= 4.0.2) <!nocheck>
  , node-utils-merge <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-serve-static
 Vcs-Git: https://salsa.debian.org/js-team/node-serve-static.git
 Homepage: https://github.com/expressjs/serve-static
