=== debian/watch ===
Version: 5
Version-Schema: group

Template: Github
Owner: expressjs
Project: serve-static

Component: types-serve-static
Template: Npmregistry
Ctype: nodejs
Dist: @types/serve-static
Version-Schema: group
