## node-serve-static 2.2.0+~2.2.0

=== debian/changelog ===
node-serve-static (2.2.0+~2.2.0-1) unstable; urgency=medium

  * Team upload
  * Drop "Rules-Requires-Root: no"
  * New upstream version 2.2.0+~2.2.0
  * Fix test for superagent > 10 (Closes: #1120198)

 -- Yadd <yadd@debian.org>  Thu, 06 Nov 2025 18:40:07 +0100
