=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
 Vcs-Git: https://salsa.debian.org/js-team/node-serve-static.git
 Homepage: https://github.com/expressjs/serve-static
 Testsuite: autopkgtest-pkg-nodejs
-Rules-Requires-Root: no
 
 Package: node-serve-static
 Architecture: all
